/*
Theme Name:     NutsKadence2025
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Käsin päivitetty functions.php
Version:        20250306
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


#site-navigation .header-menu-container {
    border-radius: 25px;
    background-color: rgba(0,0,0,0.2);
}


:root {
    --navigation-background: var(--global-palette1) !important;
    --navigation-selected: var(--global-palette2) !important;
    --navigation-hover: var(--global-palette2);
    --navigation-text: var(--global-palette9);
    --button: var(--global-palette1) !important;
    --button-hover: var(--global-palette2) !important;
    --button-text: var(--global-palette9);
    --button-disabled: var(--global-palette6);
    --mandatory-border: #e45f4d;
    scroll-behavior: auto
}

.RRPublish .Selector select {
    color: #000000;
}

.RRPublish .Selector, 
table.divDetailsParent .divDetailsInner > div > div:first-child {
    padding: 8px 0.5%;
    background-color: #DA0234;
    color: #ffffff;
    border-bottom: 1px solid #CCCCCC;
}



.RRRegStart .RRRegStart_Registrations > div button {
    background-color: var(--button) !important;
    color: var(--button-text) !important;
    border: none !important;
}

.RRRegStart .RRRegStart_Registrations button:hover,
#divRRReg input[type='button']:hover, 
#divRRReg button:hover {
    background-color: var(--button-hover) !important;
}


.RRRegStart_divInfoV2 h1,
.RRRegStart .RRRegStart_Registrations h1 {
    text-transform: none;
    font-size: 2.5em;
}

@media (max-width: 768px) {
    .RRRegStart_divInfoV2 h1,
    .RRRegStart .RRRegStart_Registrations h1 {
        font-size: 1.8em;
    }
}


.wpml-ls-current-language a {
    text-decoration: underline;
}

.wpml-ls-item-en a::after,
.wpml-ls-item-fi a::after {
    visibility: visible;
    display: inline-block;
    margin-left: 5px;
}

.wpml-ls-item-en a::after { content: "EN"; }
.wpml-ls-item-fi a::after { content: "FI"; }

.wpml-ls-item-en a span, 
.wpml-ls-item-fi a span {
    display: none;
}


.kt-blocks-post-readmore {
    background-color: var(--global-palette1) !important;
    border-color: var(--global-palette1) !important;
    color: var(--global-palette9) !important;
}

.kt-blocks-post-readmore:hover {
    background-color: var(--global-palette2) !important;
    border-color: var(--global-palette2) !important;
}


.oax h1, .oax h2, .oax h3 {
    font-family: var(--global-heading-font-family) !important;
}

.oax_statistics_container,
#oaxTabTourCurrentInfos,
.oax_roadbook,
.oax-back-native,
.oax_logo_img,

#oaxNearbyContents {
	display:none !important;
}

.oax_h1_deprecated img,
.oax_h1_deprecated h1 {
    display: inline-block;
    vertical-align: middle; 
    margin-right: 10px; 
}

